@themurka/gatsby-theme-minimal-blog-core vulnerabilities

Core Theme for @lekoarts/gatsby-theme-minimal-blog. This theme implements the Post and Page node interfaces and exports templates (+ queries) which you can shadow.

Latest version

1.0.1

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: ISC >=1.0.0 <1.0.1
  • license: MIT >=1.0.1

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@themurka/gatsby-theme-minimal-blog-core 1.0.1 Latest 30 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@themurka/gatsby-theme-minimal-blog-core 1.0.0 30 May, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L